@media screen and (min-width: 769px), print {
  .ttl {
    height: 210px;
    margin-bottom: 14px;
  }
  .ttl__wrapper {
    padding-bottom: 32px;
    padding-top: 32px;
    position: relative;
    top: 0;
  }
  .ttl__tt {
    margin-bottom: 11px;
    margin-top: 10px;
  }
  .ttl__tt em {
    font-size: 3.8rem;
    letter-spacing: 1.7px;
  }
  .caname-roof .ttl__tag {
    background: #e20c0c;
    color: #fff;
    padding: 9px 12px;
  }
  .caname-roof .product__about .ttl__tag {
    background: #e20c0c;
    color: #fff;
    padding: 9px 12px;
  }
  .caname-roof .product__about .ttl__wrap {
    display: block;
  }
  .caname-roof .product__about .ttl__wrap h3 {
    line-height: 48px;
    margin-top: 4px;
  }
  .caname-roof .product__about .ttl__wrap h3 .red {
    display: inline-block;
  }
  .caname-roof .product__about .ttl__wrap figure {
    width: 100%;
    margin-top: -64px;
  }
  .caname-roof .product__about .about_desc {
    margin-top: 24px;
  }
  .caname-roof .product__about .about_desc h3 {
    font-size: 3.2rem !important;
  }
  .caname-roof .product__about .about_desc h3 .red {
    color: #e20c0c;
  }
  .caname-roof .product__about .about_desc h3 small {
    font-size: 1.6rem;
    padding: 0 2px;
  }
  .caname-roof .product__about .about_desc > div {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 16px;
  }
  .caname-roof .product__about .about_desc > div figure {
    /* width: 365px; */
    overflow: hidden;
  }
  .caname-roof .product__about .about_desc > div figure img {
    width: 100%;
  }
  .caname-roof .product__about .about_desc > div > div {
    width: 368px;
  }
  .caname-roof .product__about .about_desc > div > div p {
    font-size: 1.6rem;
    line-height: 28px;
  }
  .caname-roof .product__about .about_desc > div > div p small {
    font-size: 12px;
  }
  .caname-roof .product__about .about_desc > div > div p + p {
    margin-top: 1em;
    text-indent: -1.5em;
    margin-left: 1.5em;
  }
  .caname-roof .product__about .about__wrap {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .caname-roof .product__about .about__wrap .about__group:nth-of-type(2) .about_fig {
    margin-top: 52px;
    text-align: center;
  }
  .caname-roof .product__about .about__group {
    margin-top: 47px;
  }
  .caname-roof .product__about .about__group .spec .spec__form {
    border-bottom: solid 1px #000;
  }
  .caname-roof .product__about .about__group .spec .spec__form li:nth-of-type(5) span {
    margin: 0;
  }
  .caname-roof .product__about .about__group .spec .spec__form li:nth-of-type(5) span:first-of-type {
    width: auto;
  }
  .caname-roof .product__about .about__group .spec .spec__end li {
    width: 100%;
  }
  .caname-roof .product__about .about__group .note {
    margin-top: 10px;
  }
  .caname-roof .product__block:nth-of-type(2) {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 0 !important;
  }
  .caname-roof .product__block:nth-of-type(2) .block_wrap {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    width: 405px;
  }
  .caname-roof .product__block:nth-of-type(2) .block_wrap .tt-05 {
    width: 100%;
    margin-top: 0;
    height: 51px;
  }
  .caname-roof .product__block:nth-of-type(2) .block_wrap figure figcaption {
    margin-top: 1em;
    font-size: 1.6rem;
  }
  .caname-roof .product__block:nth-of-type(2) .block_wrap:nth-of-type(2) figure {
    /* width: 370px; */
  }
  .caname-roof .product__block:nth-of-type(3) .block_wrap {
    width: 100%;
  }
  .caname-roof .product__block:nth-of-type(3) .block_wrap > div {
    /* width: 405px; */
  }
  .caname-roof .product__block:nth-of-type(3) .block_wrap > div iframe {
    /* height: 235px; */
    margin-bottom: 13px;
  }
  .caname-roof .product__block:nth-of-type(3) .block_wrap > div p {
    line-height: 28px;
    font-size: 1.6rem;
  }
  .caname-roof .product__block:nth-of-type(3) .block_wrap > div:nth-of-type(2) p + p {
    margin-top: 2rem;
  }
  .caname-roof .block__aria {
    padding: 0;
  }
  .caname-roof .block__aria .tt-06 small {
    font-size: 1.8rem;
  }
  .caname-roof .block__aria .group__lst {
    margin-bottom: 4px;
  }
  .caname-roof .block__aria .group__lst li {
    margin-right: 32px;
  }
  .caname-roof .block__aria .group__lst li .list_wrap {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .caname-roof .block__aria .group__lst li .list_wrap p {
    line-height: 20px;
    margin-right: 12px;
    margin-top: 0;
  }
  .caname-roof .block__aria .group__lst li:nth-of-type(10) {
    margin-right: 0;
  }
  .caname-roof .block__aria .group__lst li:nth-of-type(8), .caname-roof .block__aria .group__lst li:nth-of-type(4) {
    margin-right: 32px;
  }
  .caname-roof .block__aria p {
    margin-top: 0;
    text-align: right;
  }
  .yogaoh .ttl__tag {
    background: #e20c0c;
    color: #fff;
    padding: 9px 12px;
  }
  .yogaoh .product__about .ttl__tag {
    background: #e20c0c;
    color: #fff;
    padding: 9px 12px;
  }
  .yogaoh .product__about .ttl__wrap {
    display: block;
  }
  .yogaoh .product__about .ttl__wrap h3 {
    line-height: 48px;
    margin-top: 4px;
  }
  .yogaoh .product__about .ttl__wrap h3 .red {
    display: inline-block;
  }
  .yogaoh .product__about .ttl__wrap figure {
    width: 100%;
    margin-top: -16px;
  }
  .yogaoh .product__about .about_desc {
    margin-top: 58px;
    /* display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between; */
  }
  .yogaoh .product__about .about_desc h3 {
    font-size: 3.2rem !important;
    white-space: nowrap;
  }
  .yogaoh .product__about .about_desc h3 .red {
    color: #e20c0c;
  }
  .yogaoh .product__about .about_desc h3 small {
    font-size: 1.6rem;
    vertical-align: sub;
    padding: 0 2px;
  }
  .yogaoh .product__about .about_desc > div {
    display: block;
    width: 415px;
  }
  .yogaoh .product__about .about_desc > div figure {
    margin-top: 24px;
  }
  .yogaoh .product__about .about__wrap {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .yogaoh .product__about .about__wrap .about__group:nth-of-type(2) .about_fig {
    margin-top: 52px;
    text-align: center;
  }
  .yogaoh .product__about .about__group {
    margin-top: 47px;
  }
  .yogaoh .product__about .about__group .spec .spec__form {
    border-bottom: solid 1px #000;
  }
  .yogaoh .product__about .about__group .spec .spec__form li:nth-of-type(5) span {
    margin: 0;
  }
  .yogaoh .product__about .about__group .spec .spec__form li:nth-of-type(5) span:first-of-type {
    width: auto;
  }
  .yogaoh .product__about .about__group .spec .spec__end li {
    padding: 16px;
    width: 100%;
  }
  .yogaoh .product__about .about__group .spec .spec__end li small {
    font-size: 1.2rem;
  }
  .yogaoh .product__about .about__group .spec p {
    font-size: 1.2rem;
  }
  .yogaoh .product__about .about__group .spec p > span {
    margin-left: 2.5em;
  }
  .yogaoh .product__about .about__group .note {
    margin-top: 16px;
  }
  .yogaoh .product__block:nth-of-type(2) .block_wrap {
    width: 100%;
  }
  .yogaoh .product__block:nth-of-type(2) .block_wrap > div {
    /* width: 405px; */
  }
  .yogaoh .product__block:nth-of-type(2) .block_wrap > div iframe {
    /* height: 235px; */
    margin-bottom: 13px;
  }
  .yogaoh .product__block:nth-of-type(2) .block_wrap > div p {
    font-size: 1.6rem;
    line-height: 28px;
  }
  .yogaoh .product__block:nth-of-type(2) .block_wrap > div:nth-of-type(2) p + p {
    margin-top: 2rem;
  }
  .yogaoh .block__aria {
    padding: 0;
  }
  .yogaoh .block__aria .tt-06 {
    margin-top: 36px;
  }
  .yogaoh .block__aria .group__lst {
    margin-bottom: 4px;
  }
  .yogaoh .block__aria .group__lst li {
    margin-right: 32px;
  }
  .yogaoh .block__aria .group__lst li .list_wrap {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .yogaoh .block__aria .group__lst li .list_wrap p {
    line-height: 20px;
    margin-right: 12px;
    margin-top: 0;
  }
  .yogaoh .block__aria .group__lst li:nth-of-type(10) {
    margin-right: 0;
  }
  .yogaoh .block__aria .group__lst li:nth-of-type(8), .yogaoh .block__aria .group__lst li:nth-of-type(4) {
    margin-right: 32px;
  }
  .yogaoh .block__aria p {
    margin-top: 0;
    text-align: right;
  }
  .hogawara .ttl__tag {
    background: #e20c0c;
    color: #fff;
    padding: 9px 12px;
  }
  .hogawara .product__about .ttl__tag {
    background: #e20c0c;
    color: #fff;
    padding: 9px 12px;
  }
  .hogawara .product__about .ttl__wrap {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 10px;
  }
  .hogawara .product__about .ttl__wrap h3 {
    line-height: 48px;
    margin-top: -32px;
  }
  .hogawara .product__about .ttl__wrap h3 .red {
    display: inline-block;
  }
  .hogawara .product__about .ttl__wrap figure {
    width: 340px;
    margin-right: 48px;
    margin-top: 10px;
  }
  .hogawara .product__about .about_desc {
    margin-top: 40px;
  }
  .hogawara .product__about .about_desc .red {
    color: #e20c0c;
  }
  .hogawara .product__about .about_desc + .about_desc {
    margin-top: 32px;
  }
  .hogawara .product__about .about_desc h3 {
    font-size: 3.2rem !important;
  }
  .hogawara .product__about .about_desc h3 small {
    font-size: 1.6rem;
    vertical-align: sub;
    padding: 0 2px;
  }
  .hogawara .product__about .about_desc figure {
    margin-top: 16px;
  }
  .hogawara .product__about .about_desc p {
    font-size: 1.6rem;
    margin-top: 12px;
    line-height: 28px;
  }
  .hogawara .product__about .about__wrap {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .hogawara .product__about .about__wrap .about__group:nth-of-type(2) .about_fig {
    margin-top: 52px;
    text-align: center;
  }
  .hogawara .product__about .tt-06 {
    margin-top: 64px;
  }
  .hogawara .product__about .about__group {
    margin-top: 40px;
  }
  .hogawara .product__about .about__group .spec .spec__form {
    border-bottom: solid 1px #000;
  }
  .hogawara .product__about .about__group .spec .spec__form li {
    width: 100%;
    border-right: none;
  }
  .hogawara .product__about .about__group .spec .spec__form li em {
    line-height: 32px;
  }
  .hogawara .product__about .about__group .note {
    margin-top: 16px;
  }
  .hogawara .product__block:nth-of-type(2) .block_wrap,
  .hogawara .product__block:nth-of-type(3) .block_wrap,
  .hogawara .product__block:nth-of-type(4) .block_wrap {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 0;
  }
  .hogawara .product__block:nth-of-type(2) .block_wrap > figure,
  .hogawara .product__block:nth-of-type(3) .block_wrap > figure,
  .hogawara .product__block:nth-of-type(4) .block_wrap > figure {
    width: 559px;
  }
  .hogawara .product__block:nth-of-type(2) .block_wrap > div,
  .hogawara .product__block:nth-of-type(3) .block_wrap > div,
  .hogawara .product__block:nth-of-type(4) .block_wrap > div {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .hogawara .bnr {
    display: block;
    margin-top: 50px;
    opacity: 1;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
  }
  .hogawara .bnr:hover {
    opacity: .7;
  }
  .hogawara .block__aria {
    padding: 0;
  }
  .hogawara .block__aria .group__lst {
    margin-bottom: 4px;
  }
  .hogawara .block__aria .group__lst li .list_wrap {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .hogawara .block__aria .group__lst li .list_wrap p {
    line-height: 20px;
    margin-right: 12px;
    margin-top: 0;
  }
  .hogawara .block__aria figure {
    margin-top: 42px;
  }
  .hogawara .block__aria p {
    margin-top: 0;
    text-align: right;
  }
  .horizontal_banner + .horizontal_banner {
    margin-top: 40px;
  }
  .horizontal_banner dt {
    background: #e20c0c;
    color: #fff;
    font-size: 2rem;
    text-align: center;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 57px;
  }
  .horizontal_banner dd {
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    border: solid 5px #e20c0c;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 200px;
  }
  .horizontal_banner dd a {
    opacity: 1;
    -webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
  }
  .horizontal_banner dd a:hover {
    opacity: .7;
  }
}

@media screen and (max-width: 768px) {
  .ttl {
    height: 53.64583vw;
    margin-bottom: 0;
  }
  .ttl__wrapper {
    top: 3.80208vw;
  }
  .ttl__tt {
    margin-top: 1.5625vw;
  }
  .caname-roof .ttl__tag {
    background: #e20c0c !important;
    color: #fff !important;
  }
  .caname-roof .product__about .ttl__wrap {
    -webkit-box-align: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    padding: 0;
  }
  .caname-roof .product__about .ttl__wrap h3 {
    margin-top: 1.5625vw;
    line-height: 7.03125vw;
  }
  .caname-roof .product__about .ttl__wrap h3 .red {
    display: inline-block;
  }
  .caname-roof .product__about .ttl__wrap figure {
    width: 100%;
  }
  .caname-roof .product__about .about_desc {
    margin-top: 7.8125vw;
  }
  .caname-roof .product__about .about_desc h3 {
    font-size: 4.16667vw;
  }
  .caname-roof .product__about .about_desc h3 .red {
    color: #e20c0c;
  }
  .caname-roof .product__about .about_desc p {
    font-size: 3.125vw;
    margin-top: 2.08333vw;
  }
  .caname-roof .product__about .about_desc figure {
    margin-top: 4.16667vw;
  }
  .caname-roof .product__about .about__wrap {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .caname-roof .product__about .about__wrap .about__group:nth-of-type(2) .about_fig {
    margin-top: 52px;
    text-align: center;
  }
  .caname-roof .product__about .about__group {
    margin-top: 10.41667vw;
  }
  .caname-roof .product__about .about__group .spec .spec__form li:nth-of-type(5) {
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .caname-roof .product__about .about__group .spec .spec__form li:nth-of-type(5) span {
    width: auto;
  }
  .caname-roof .product__about .about__group .spec .spec__end li {
    min-height: 12.76042vw;
    height: auto;
  }
  .caname-roof .product__about .about__group .spec .spec__end li:nth-of-type(3) {
    padding: 1.5625vw 2.60417vw;
  }
  .caname-roof .product__about .about__group .spec .spec__end li span {
    text-align: right;
  }
  .caname-roof .product__block:nth-of-type(2) p {
    font-size: 3.125vw;
    line-height: 1.8;
    margin-top: 1.5625vw;
  }
  .caname-roof .product__block:nth-of-type(2) figure {
    width: 100%;
  }
  .caname-roof .product__block:nth-of-type(2) figure img {
    width: 100%;
    max-width: 100%;
  }
  .caname-roof .product__block:nth-of-type(3) .block_wrap {
    width: 100%;
  }
  .caname-roof .product__block:nth-of-type(3) .block_wrap > div iframe {
    height: 53.38542vw;
    margin-bottom: 2.08333vw;
  }
  .caname-roof .product__block:nth-of-type(3) .block_wrap > div p {
    font-size: 3.125vw;
  }
  .caname-roof .product__block:nth-of-type(3) .block_wrap > div:nth-of-type(2) p + p {
    margin-top: 2rem;
  }
  .caname-roof .block__aria .group__lst {
    margin-bottom: 4.16667vw;
  }
  .caname-roof .block__aria .group__lst li {
    margin-right: 0;
  }
  .caname-roof .block__aria .group__lst li:nth-of-type(1), .caname-roof .block__aria .group__lst li:nth-of-type(3), .caname-roof .block__aria .group__lst li:nth-of-type(5), .caname-roof .block__aria .group__lst li:nth-of-type(9), .caname-roof .block__aria .group__lst li:nth-of-type(10), .caname-roof .block__aria .group__lst li:nth-of-type(11) {
    width: 100%;
  }
  .caname-roof .block__aria p {
    margin-left: 1em;
    text-indent: -1em;
  }
  .yogaoh .ttl__tag {
    background: #e20c0c !important;
    color: #fff !important;
  }
  .yogaoh .product__about .ttl__wrap {
    -webkit-box-align: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    padding: 0;
  }
  .yogaoh .product__about .ttl__wrap h3 {
    margin-top: 1.5625vw;
    line-height: 7.03125vw;
  }
  .yogaoh .product__about .ttl__wrap h3 .red {
    display: inline-block;
  }
  .yogaoh .product__about .ttl__wrap figure {
    width: 100%;
  }
  .yogaoh .product__about .about_desc {
    margin-top: 8.33333vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
       -moz-box-orient: vertical;
       -moz-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    position: relative;
  }
  .yogaoh .product__about .about_desc > figure {
    margin-top: 7.03125vw;
    width: 39.0625vw;
    position: absolute;
    top: 3.64583vw;
    left: 0;
  }
  .yogaoh .product__about .about_desc h3 {
    font-size: 4.6875vw !important;
  }
  .yogaoh .product__about .about_desc h3 .red {
    color: #e20c0c;
  }
  .yogaoh .product__about .about_desc > div {
    display: block;
  }
  .yogaoh .product__about .about_desc > div figure {
    margin-top: 9.375vw;
    margin-left: auto;
    margin-right: 0;
    width: 46.875vw;
  }
  .yogaoh .product__about .about__wrap {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .yogaoh .product__about .about__wrap .about__group:nth-of-type(2) .about_fig {
    margin-top: 7.03125vw;
    text-align: center;
  }
  .yogaoh .product__about .about__group {
    margin-top: 17.1875vw;
  }
  .yogaoh .product__about .about__group .spec p {
    text-align: left;
    text-indent: -1em;
    margin-left: 1em;
    margin-top: 1em;
  }
  .yogaoh .product__about .about__group .spec .spec__form li:nth-of-type(5) {
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .yogaoh .product__about .about__group .spec .spec__form li:nth-of-type(5) span {
    width: auto;
  }
  .yogaoh .product__about .about__group .spec .spec__end li {
    min-height: 12.76042vw;
    height: auto;
  }
  .yogaoh .product__about .about__group .spec .spec__end li:nth-of-type(3) {
    padding: 1.5625vw 2.60417vw;
  }
  .yogaoh .product__about .about__group .spec .spec__end li span {
    text-align: right;
  }
  .yogaoh .product__block:nth-of-type(2) .block_wrap {
    width: 100%;
  }
  .yogaoh .product__block:nth-of-type(2) .block_wrap > div iframe {
    height: 53.38542vw;
    margin-bottom: 2.08333vw;
  }
  .yogaoh .product__block:nth-of-type(2) .block_wrap > div p {
    font-size: 3.125vw;
  }
  .yogaoh .product__block:nth-of-type(2) .block_wrap > div:nth-of-type(2) p + p {
    margin-top: 2rem;
  }
  .yogaoh .block__aria .group__lst {
    margin-bottom: 4.16667vw;
  }
  .yogaoh .block__aria .group__lst li {
    margin-right: 0;
  }
  .yogaoh .block__aria .group__lst li:nth-of-type(3), .yogaoh .block__aria .group__lst li:nth-of-type(7), .yogaoh .block__aria .group__lst li:nth-of-type(9), .yogaoh .block__aria .group__lst li:nth-of-type(10), .yogaoh .block__aria .group__lst li:nth-of-type(11) {
    width: 100%;
  }
  .yogaoh .block__aria .group__lst li:nth-of-type(2) {
    width: 47%;
  }
  .yogaoh .block__aria p {
    margin-left: 1em;
    text-indent: -1em;
  }
  .hogawara .ttl__tag {
    background: #e20c0c !important;
    color: #fff !important;
  }
  .hogawara .product__about .ttl__wrap {
    -webkit-box-align: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    padding: 0;
  }
  .hogawara .product__about .ttl__wrap h3 {
    margin-top: 1.5625vw;
    line-height: 7.03125vw;
  }
  .hogawara .product__about .ttl__wrap h3 .red {
    display: inline-block;
  }
  .hogawara .product__about .ttl__wrap figure {
    margin-top: 0;
  }
  .hogawara .product__about .about_desc {
    margin-top: 7.8125vw;
  }
  .hogawara .product__about .about_desc .red {
    color: #e20c0c;
  }
  .hogawara .product__about .about_desc h3 {
    font-size: 4.16667vw;
  }
  .hogawara .product__about .about_desc p {
    font-size: 3.125vw;
    margin-top: 2.08333vw;
  }
  .hogawara .product__about .about_desc figure {
    margin-top: 4.16667vw;
  }
  .hogawara .product__about .about__wrap {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .hogawara .product__about .about__wrap .about__group:nth-of-type(2) .about_fig {
    margin-top: 52px;
    text-align: center;
  }
  .hogawara .product__about .about__group {
    margin-top: 10.41667vw;
  }
  .hogawara .product__about .about__group .spec .spec__form li:nth-of-type(2) span {
    line-height: 5.20833vw;
  }
  .hogawara .product__about .about__group .spec .spec__form li:nth-of-type(2) em {
    line-height: 5.20833vw;
  }
  .hogawara .product__block:nth-of-type(2) p {
    font-size: 3.125vw;
    line-height: 1.8;
    margin-top: 1.5625vw;
  }
  .hogawara .product__block:nth-of-type(2) figure {
    width: 100%;
  }
  .hogawara .product__block:nth-of-type(2) figure img {
    width: 100%;
    max-width: 100%;
  }
  .hogawara .product__block:nth-of-type(2) .block_wrap,
  .hogawara .product__block:nth-of-type(3) .block_wrap,
  .hogawara .product__block:nth-of-type(4) .block_wrap {
    margin-top: 0;
  }
  .hogawara .product__block:nth-of-type(2) .block_wrap > figure,
  .hogawara .product__block:nth-of-type(3) .block_wrap > figure,
  .hogawara .product__block:nth-of-type(4) .block_wrap > figure {
    width: 100%;
  }
  .hogawara .product__block:nth-of-type(2) .block_wrap > figure img,
  .hogawara .product__block:nth-of-type(3) .block_wrap > figure img,
  .hogawara .product__block:nth-of-type(4) .block_wrap > figure img {
    width: 100%;
  }
  .hogawara .product__block:nth-of-type(2) .block_wrap > div,
  .hogawara .product__block:nth-of-type(3) .block_wrap > div,
  .hogawara .product__block:nth-of-type(4) .block_wrap > div {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 2.08333vw;
  }
  .hogawara .product__block:nth-of-type(2) .block_wrap > div figure,
  .hogawara .product__block:nth-of-type(3) .block_wrap > div figure,
  .hogawara .product__block:nth-of-type(4) .block_wrap > div figure {
    width: 49%;
  }
  .hogawara .bnr {
    display: block;
    margin-top: 6.51042vw;
  }
  .hogawara .block__aria .group__lst {
    margin-bottom: 4.16667vw;
  }
  .hogawara .block__aria .group__lst li {
    margin-right: 0;
  }
  .hogawara .block__aria .group__lst li:nth-of-type(3) {
    width: 100%;
  }
  .horizontal_banner dt {
    background: #e20c0c;
    color: #fff;
    font-size: 4.16667vw;
    text-align: center;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 9.375vw;
  }
  .horizontal_banner dd {
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    border: solid 0.65104vw #e20c0c;
    padding: 3.125vw;
    text-align: center;
  }
  .horizontal_banner dd a {
    display: block;
    height: 100%;
    overflow: hidden;
  }
}

